%p#notice= notice

%p
  %b Have bank account:
  = @borrowing_status.have_bank_account
%p
  %b Have savings:
  = @borrowing_status.have_savings
%p
  %b Credit availed:
  = @borrowing_status.credit_availed
%p
  %b Amount:
  = @borrowing_status.amount
%p
  %b Amount availed adequate:
  = @borrowing_status.amount_availed_adequate

= link_to 'Edit', edit_borrowing_status_path(@borrowing_status)
\|
= link_to 'Back', borrowing_statuses_path
